package com.yinet.system.service;

import com.yinet.system.domain.TouchScreenNotice;

import java.util.List;

/**
 * 参数配置 服务层
 *
 * @author ruoyi
 */
public interface TouchScreenNoticeService {
    public List<TouchScreenNotice> selectNoticeList();

    public int insertNotice(TouchScreenNotice touchScreenNotice);

    public TouchScreenNotice selectNoticeById(String id);

    public int updateNotice(TouchScreenNotice touchScreenNotice);

    public int deletNotice(String ids);

    public List<TouchScreenNotice> selectNoticeListLimit(Integer count);
}
